
Granted Plots - Bug #2281

Support Committee Department step / error in inquery

07/12/2020 03:06 PM - Sara Matar

Status: Closed Start date: 07/12/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Zeeshan Haider Environment: Development

Severity: Normal Transaction Number: 4082020001792746 

Category: Support Committee Department step Username: asbinbuty  /dtps1234

Sub-Category:  Browser: Firefox

Step_Description:  URL: inuery:

http://10.3.3.126:7777/webcenter/portal/

DTPSBackoffice/Inquery /

worklisthttp://10.3.3.125:8001/integration

 worklis

tapp/faces/home.jspx?_afrLoop=166839

4094779923&_afrWindowMode=0&_adf.

ctrl-state=sxqfyzl7b_36

Pre_Conditions: 1- login inquery screen.

2- go to work list

Test Case ID:  

Expected Result: trx should be transfered to directorate

chairman  .

Actual Finish Date:  

Actual Result: trx in inquery screen still in the same

step Support Committee Department ,but

in worklist the trx dissappeared.

SERVICE_ID: 408

Description

steps to duplicate:

1-Support Committee Department step.

2- choose no to transfer the trx to   directorate chairman.

3- click approve.

History

#1 - 07/12/2020 03:06 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 07/12/2020 05:49 PM - Hazem Shoushari

- Co-Workers Zeeshan Haider added

- Environment Development added

- Environment deleted (QA)

#3 - 07/12/2020 05:51 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Zeeshan Haider

#4 - 07/16/2020 12:06 PM - Sara Matar

- File closed support committee department step.PNG added
- Status changed from Open to Closed

This issue has been tested and verified. Kindly observe the attached evidence.

#5 - 07/19/2020 03:55 PM - Sara Matar

- Assignee changed from Zeeshan Haider to Sara Matar

Files

ERROR IN WORKLIST THE TRX DIDNT APPEAR.PNG 65.9 KB 07/12/2020 Sara Matar

error trx still in support committe  department step.PNG 77.3 KB 07/12/2020 Sara Matar

closed support committee department step.PNG 77.3 KB 07/16/2020 Sara Matar
